.theme-admin {
	margin:20px auto;
	border:1px solid #dfdfdf;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.theme-admin h2 {
	margin:0 0 20px 0;
	padding:0 20px;
	background:#dfdfdf url("../../../wp-admin/images/gray-grad.png") repeat-x left top;
	font-size:20px;
	border-bottom:1px solid #ccc;
}
.theme-admin p {
    margin-top: 0;
    padding-left: 20px;
}
.theme-admin pre { padding-left:20px;}
.theme-admin form {	margin-left:20px;}
.theme-admin ul {
	margin-left:20px;
}
.theme-admin h3 {
	margin:0 0 10px 20px;
	padding:0;
}
.theme-admin ul {margin-bottom:10px;}
.theme-admin h2 {
	margin:0 0 20px 0;
	padding:0 20px;
	background:#dfdfdf url("../../../wp-admin/images/gray-grad.png") repeat-x left top;
	font-size:20px;
	border-bottom:1px solid #ccc;
}
.theme-admin .form-table th,
.theme-admin .form-wrap label { padding-left: 20px; }
.google-fonts {	padding-left:20px;}
.rss-feed img {margin-right:5px;}
.theme-admin .form-table th {
    padding: 10px;
    text-align: left;
    vertical-align: top;
    width: 100px;
}
.theme-admin .menu-switch .form-table th { width: 150px;}